<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Header 1</title>
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <header class="bg-white static top-0 left-0 w-full z-10">
      <div
        class="max-w-[1400px] mx-auto px-4 py-4 space-y-12 relative lg:static"
      >
        <div class="flex justify-between lg:justify-normal items-center gap-6">
          <div class="flex items-center md:gap-4 gap-1.5">
            <button class="block lg:hidden text-2xl text-slate-900">
              &#9776;
            </button>
            <div class="lg:w-[200px] w-[150px]">
              <img
                src="https://propertybrew.com.au/storage/frontend/assets/image/png/header-logo.png"
                alt="logo"
                class="w-full object-contain"
              />
            </div>
          </div>
          <nav class="flex justify-end items-center gap-8 w-full">
            <ul
              class="absolute lg:static flex lg:flex-row left-0 top-0 z-10 lg:h-auto h-screen lg:w-auto w-[240px] overflow-hidden flex-col gap-6 lg:p-0 pt-6 px-4 lg:bg-transparent bg-white lg:shadow-none shadow-lg"
            >
              <div class="block lg:hidden">
                <div class="flex justify-between items-center gap-4">
                  <div class="lg:w-[200px] w-[150px]">
                    <img
                      src="https://propertybrew.com.au/storage/frontend/assets/image/png/header-logo.png"
                      alt="logo"
                      class="w-full object-contain"
                    />
                  </div>
                  <p class="text-slate-900 text-lg">&#10005;</p>
                </div>
              </div>
              <li class="text-base/5 font-semibold text-slate-900">
                <a href="#">Features</a>
              </li>
              <li class="text-base/5 font-semibold text-slate-900">
                <a href="#">Pricing</a>
              </li>
              <li class="text-base/5 font-semibold text-slate-900">
                <a href="#">Services</a>
              </li>
              <li
                class="text-base/5 font-semibold text-slate-900 lg:border-r pr-4"
              >
                <a href="#">Automation</a>
              </li>
              <p class="text-base/5 font-semibold text-slate-900">Login</p>
            </ul>
            <div class="flex items-center md:gap-6 gap-3">
              <button
                class="md:text-lg/6 text-sm/5 font-semibold text-slate-900 md:block hidden"
              >
                Login
              </button>
              <button
                class="md:text-xl/6 text-sm/5 font-semibold md:py-3 py-1.5 px-4 rounded-xl border border-slate-900 lg:text-base bg-slate-900 text-white hover:bg-transparent hover:text-slate-900 transition-all duration-500 whitespace-nowrap"
              >
                Contact Us
              </button>
            </div>
          </nav>
        </div>
      </div>
    </header>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/header/header2.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
